/*

SASS_STYLE.SCSS CONTENTS

This file is set up for mobile-first coding. See below for file structure:

- Variables and mixins
- General
    This is where global styles go, as well as styles that apply to content
- Header
- Main Menu
- Footer
- Interior Pages
	- Sidebar
	- Pagination
- Home
- Media Queries
	- Tablet Portrait (768px); corresponds with Bootstrap 'sm'
	- Tablet Landscape (992px); corresponds with Bootstrap 'md'
	- Desktop (1200px); corresponds with Bootstrap 'lg'

*/
/*
	= Variables and mixins	
*******************************************************************************************/
@import url("https://fonts.googleapis.com/css?family=Oswald:400,500,700");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,700");
/* Use this mixin when using webfonts that appear darker than in mockups (especially complex fonts) */
/* This is also useful when using light text against a dark background; this will make the text crisper and less fuzzy */
/*
	= General	
*******************************************************************************************/
/* line 57, ../sass/sass_style.scss */
html {
  overflow-x: hidden;
}

/* line 58, ../sass/sass_style.scss */
body {
  overflow: hidden;
}

/* line 59, ../sass/sass_style.scss */
.container {
  width: 100%;
  max-width: 1168px;
}

/* line 63, ../sass/sass_style.scss */
body {
  font: normal normal normal 16px/130% "Open Sans", sans-serif;
  color: #000;
  padding-bottom: 0;
  line-height: 30px;
}

/* line 69, ../sass/sass_style.scss */
img {
  max-width: 100%;
  height: auto;
}

/* line 73, ../sass/sass_style.scss */
.wp-caption {
  background-color: #fdfdfd;
  border: 1px solid #CDC1CF;
  padding: 5px;
  -webkit-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.2);
}
/* line 80, ../sass/sass_style.scss */
.wp-caption img {
  width: 100%;
  height: auto;
}
/* line 84, ../sass/sass_style.scss */
.wp-caption .wp-caption-text {
  margin-bottom: 0;
  font-size: 12px;
  font-style: italic;
  color: #111;
}

/* line 91, ../sass/sass_style.scss */
.alignleft {
  float: left;
  margin-right: 15px;
}

/* line 95, ../sass/sass_style.scss */
.aligncenter {
  margin: 15px auto;
  display: block;
}

/* line 99, ../sass/sass_style.scss */
.alignright {
  float: right;
  margin-left: 15px;
}

/* line 103, ../sass/sass_style.scss */
input[type="submit"] {
  -webkit-appearance: none;
  -moz-appearance: none;
}

/* line 107, ../sass/sass_style.scss */
a {
  color: #000;
}

/* line 110, ../sass/sass_style.scss */
em {
  font-style: italic;
}

/* line 113, ../sass/sass_style.scss */
strong {
  font-weight: bold;
}

/* line 116, ../sass/sass_style.scss */
p {
  margin-bottom: 15px;
}

/* line 119, ../sass/sass_style.scss */
blockquote, blockquote * {
  color: #000;
  font: italic normal bold 18px/130% "Open Sans", sans-serif;
  margin: 15px 0;
}

/* line 124, ../sass/sass_style.scss */
h1, h2, h3, h4, h5, h6 {
  color: #000;
  margin: 30px 0 15px;
  font-family: "Oswald", sans-serif;
}

/* line 129, ../sass/sass_style.scss */
h2 {
  font-size: 30px;
}

/* line 130, ../sass/sass_style.scss */
h3 {
  font-size: 24px;
}

/* line 131, ../sass/sass_style.scss */
h4 {
  font-size: 20px;
}

/* line 132, ../sass/sass_style.scss */
h5 {
  font-size: 16px;
}

/* line 133, ../sass/sass_style.scss */
h6 {
  font-size: 14px;
  text-transform: uppercase;
}

/* line 135, ../sass/sass_style.scss */
> h2 {
  font-size: 40px;
}

/* line 136, ../sass/sass_style.scss */
ul {
  padding-left: 30px;
  list-style-type: square;
  margin-bottom: 15px;
}
/* line 140, ../sass/sass_style.scss */
ul ul {
  padding-left: 20px;
  list-style-type: disc;
  margin-bottom: 0;
}
/* line 144, ../sass/sass_style.scss */
ul ul ul {
  list-style-type: circle;
}

/* line 149, ../sass/sass_style.scss */
ol {
  padding-left: 30px;
  list-style-type: decimal;
  margin-bottom: 15px;
}
/* line 153, ../sass/sass_style.scss */
ol ul {
  padding-left: 20px;
  list-style-type: disc;
  margin-bottom: 0;
}
/* line 157, ../sass/sass_style.scss */
ol ul ul {
  list-style-type: circle;
}
/* line 161, ../sass/sass_style.scss */
ol ol {
  padding-left: 20px;
}

/*
	= Header	
*******************************************************************************************/
/* line 169, ../sass/sass_style.scss */
.navbar-wrapper {
  position: static;
  background-color: #000;
}

/* line 173, ../sass/sass_style.scss */
.navbar-wrapper .container {
  padding: 0;
}

/* line 176, ../sass/sass_style.scss */
.brand h1 {
  text-align: center;
}

/* line 179, ../sass/sass_style.scss */
.navbar {
  border: none;
}

/* line 183, ../sass/sass_style.scss */
.left {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

/* line 188, ../sass/sass_style.scss */
#search-2 {
  float: right;
}

/* line 191, ../sass/sass_style.scss */
#top-right {
  display: none;
  color: #FEC40C;
}
/* line 194, ../sass/sass_style.scss */
#top-right a {
  color: #FEC40C;
}
/* line 197, ../sass/sass_style.scss */
#top-right #donate {
  color: #000;
  background-color: #FEC40C;
  padding: 5px 30px;
  border-radius: 15px;
  text-transform: uppercase;
  font-family: "Oswald", sans-serif;
  font-size: 20px;
  font-weight: bold;
}
/* line 207, ../sass/sass_style.scss */
#top-right #text-15 {
  font-size: 20px;
}
/* line 209, ../sass/sass_style.scss */
#top-right #text-15 .fa {
  margin-left: 5px;
}

/* line 214, ../sass/sass_style.scss */
.navbar-header {
  text-align: center;
}

/* line 217, ../sass/sass_style.scss */
.navbar-toggle {
  margin: 0 auto;
  float: none;
}

/*
	= Main Menu	
*******************************************************************************************/
/* line 225, ../sass/sass_style.scss */
.in #menu-main-menu {
  display: block !important;
}

/* line 230, ../sass/sass_style.scss */
.navbar-toggle {
  background-color: #333;
}
/* line 232, ../sass/sass_style.scss */
.navbar-toggle .icon-bar {
  background-color: #E5E5E5;
}

/* line 236, ../sass/sass_style.scss */
ul.slimmenu {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 100%;
}
/* line 241, ../sass/sass_style.scss */
ul.slimmenu li {
  position: relative;
  display: inline-block;
}
/* line 244, ../sass/sass_style.scss */
ul.slimmenu li a {
  display: block;
  color: #FEC40C;
  padding: 12px 64px 12px 16px;
  font-size: 20px;
  font-family: "Oswald", sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  transition: all 0.5s ease-in-out;
  -o-transition: border-bottom 0.5s ease-in-out;
  -moz-transition: border-bottom 0.5s ease-out;
  -webkit-transition: border-bottom 0.5s ease-in-out;
  border-bottom: 3px solid #000;
}
/* line 257, ../sass/sass_style.scss */
ul.slimmenu li a:hover {
  border-bottom: 3px solid #FEC40C;
  text-decoration: none;
}
/* line 262, ../sass/sass_style.scss */
ul.slimmenu li .sub-collapser {
  position: absolute;
  right: 0;
  top: 0;
  width: 48px;
  height: 100%;
  text-align: center;
  z-index: 999;
  cursor: pointer;
}
/* line 271, ../sass/sass_style.scss */
ul.slimmenu li .sub-collapser:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
}
/* line 278, ../sass/sass_style.scss */
ul.slimmenu li .sub-collapser > i {
  color: #333;
  font-size: 18px;
  display: inline-block;
  vertical-align: middle;
  font-style: normal;
}
/* line 286, ../sass/sass_style.scss */
ul.slimmenu li > ul {
  display: none;
  position: absolute;
  left: 0;
  top: 100%;
  z-index: 999;
  width: 100%;
}
/* line 293, ../sass/sass_style.scss */
ul.slimmenu li > ul > li ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
  z-index: 999;
  width: 100%;
}
/* line 303, ../sass/sass_style.scss */
ul.slimmenu > li {
  margin-right: -5px;
}
/* line 305, ../sass/sass_style.scss */
ul.slimmenu > li:first-child {
  border-left: 0;
}
/* line 306, ../sass/sass_style.scss */
ul.slimmenu > li:last-child {
  margin-right: 0;
}
/* line 308, ../sass/sass_style.scss */
ul.slimmenu ul {
  margin: 0;
  list-style-type: none;
}
/* line 311, ../sass/sass_style.scss */
ul.slimmenu ul li {
  background-color: #000;
}
/* line 315, ../sass/sass_style.scss */
ul.slimmenu.collapsed li {
  display: block;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
/* line 321, ../sass/sass_style.scss */
ul.slimmenu.collapsed li a {
  display: block;
  border-bottom: 1px solid rgba(0, 0, 0, 0.075);
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
/* line 328, ../sass/sass_style.scss */
ul.slimmenu.collapsed li .sub-collapser {
  height: 40px;
}
/* line 331, ../sass/sass_style.scss */
ul.slimmenu.collapsed li > ul {
  display: none;
  position: static;
}
/* line 336, ../sass/sass_style.scss */
ul.slimmenu .sub-menu i {
  display: none;
}

/* line 343, ../sass/sass_style.scss */
.navbar-collapse {
  max-height: 100%;
}

/*
	= Footer 	
*******************************************************************************************/
/* line 351, ../sass/sass_style.scss */
footer {
  text-align: center;
  background-color: #000;
  color: #FFF;
  margin-top: -2px;
  padding: 30px 0px;
}

/* line 358, ../sass/sass_style.scss */
#menu-footer-menu, #menu-main-menu-1 {
  display: none;
  margin: 20px auto;
}
/* line 361, ../sass/sass_style.scss */
#menu-footer-menu li, #menu-main-menu-1 li {
  list-style: none;
  display: inline;
  margin-right: 10px;
}
/* line 365, ../sass/sass_style.scss */
#menu-footer-menu li a, #menu-main-menu-1 li a {
  font-family: "Oswald", sans-serif;
  color: #FEC40C;
  font-size: 22px;
  text-transform: uppercase;
}

/*
	= Interior pages 	
*******************************************************************************************/
/* line 378, ../sass/sass_style.scss */
.maincontent.lower {
  padding-bottom: 50px;
  padding-top: 50px;
}

/* line 382, ../sass/sass_style.scss */
.container-normal .row.maincontent {
  background-color: #FFF;
}

/* line 386, ../sass/sass_style.scss */
#breadcrumbs {
  list-style: none;
  margin: 10px 0;
  overflow: hidden;
  padding-left: 0;
  color: #FFF;
  margin-top: 30px;
}
/* line 393, ../sass/sass_style.scss */
#breadcrumbs li {
  float: left;
  margin-right: 15px;
}
/* line 396, ../sass/sass_style.scss */
#breadcrumbs li a {
  color: #FFF;
}

/* line 403, ../sass/sass_style.scss */
.page-title {
  color: #FEC40C;
  font-size: 50px;
  font-family: "Oswald", sans-serif;
  font-weight: bold;
  line-height: 50px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 50px;
}

/* line 413, ../sass/sass_style.scss */
.share-links {
  list-style: none;
  float: right;
}
/* line 416, ../sass/sass_style.scss */
.share-links li {
  display: inline-block;
  color: #FFF;
  margin-left: 5px;
  font-size: 18px;
  font-weight: bold;
}
/* line 422, ../sass/sass_style.scss */
.share-links li a {
  color: #FFF;
}

/* line 429, ../sass/sass_style.scss */
#text-14 ul#menu-main-menu-1 {
  padding-left: 0;
}
/* line 431, ../sass/sass_style.scss */
#text-14 ul#menu-main-menu-1 > li:first-child > a {
  display: block;
  background-color: #000;
  color: #FEC40C;
  text-transform: uppercase;
  font-family: "Oswald", sans-serif;
  font-size: 24px;
  line-height: 35px;
  font-weight: bold;
  padding: 0 10px;
  border-radius: 5px 5px 0px 0px;
}
/* line 443, ../sass/sass_style.scss */
#text-14 ul#menu-main-menu-1 .sub-menu {
  background-color: #E6E6E6;
  border-radius: 0px 0px 5px 5px;
}
/* line 446, ../sass/sass_style.scss */
#text-14 ul#menu-main-menu-1 .sub-menu li a {
  text-transform: uppercase;
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  line-height: 50px;
}

/* line 456, ../sass/sass_style.scss */
#side-updates #black-studio-tinymce-12, #side-updates #black-studio-tinymce-13 {
  margin-bottom: 0px;
}
/* line 459, ../sass/sass_style.scss */
#side-updates .read-more {
  display: none;
}

/* line 463, ../sass/sass_style.scss */
.tribe-events-event-image {
  text-align: center;
}

/* line 466, ../sass/sass_style.scss */
.post-type-archive-tribe_events .tribe-events-event-image {
  float: left;
}

/* line 469, ../sass/sass_style.scss */
.tribe-events-list .tribe-events-event-image + div.tribe-events-content {
  width: 50%;
}

/* line 472, ../sass/sass_style.scss */
#tribe-bar-form .tribe-bar-submit input[type=submit] {
  background-color: #000;
}

/* line 476, ../sass/sass_style.scss */
.archive p.date {
  margin-bottom: 0;
}
/* line 479, ../sass/sass_style.scss */
.archive .read-more {
  color: #D0011B;
  font-weight: bold;
}
/* line 482, ../sass/sass_style.scss */
.archive .read-more:after {
  content: '\00a0\00bb';
}

/* Sidebar
****************************************************/
/* line 491, ../sass/sass_style.scss */
#secondary a {
  color: #000;
}
/* line 494, ../sass/sass_style.scss */
#secondary h3.widget-title {
  margin-top: 0;
}
/* line 497, ../sass/sass_style.scss */
#secondary aside {
  padding: 10px;
  margin-bottom: 20px;
}
/* line 500, ../sass/sass_style.scss */
#secondary aside ul {
  list-style: none;
}
/* line 504, ../sass/sass_style.scss */
#secondary li {
  list-style: none;
}

/* Pagination
****************************************************/
/* line 512, ../sass/sass_style.scss */
.navigation {
  margin-top: 42px;
  margin-top: 3rem;
  margin-bottom: 70px;
  margin-bottom: 5rem;
}
/* line 517, ../sass/sass_style.scss */
.navigation li {
  display: inline;
}
/* line 520, ../sass/sass_style.scss */
.navigation li a, .navigation li a:hover, .navigation li.active a, .navigation li.disabled {
  color: #333;
  text-decoration: none;
  background-color: #FFF;
  border-radius: 10px;
  cursor: pointer;
  padding: 12px;
  padding: 0.75rem;
  box-shadow: 1px 1px 1px #B6B6B6;
}
/* line 530, ../sass/sass_style.scss */
.navigation li a:hover, .navigation li.active a {
  background-color: #333;
  color: #FFF;
}

/*
	= Home 	
*******************************************************************************************/
/* line 543, ../sass/sass_style.scss */
a.learnmore {
  color: #FFF;
  background-color: #333;
  padding: 10px;
  border-radius: 5px;
  width: 100%;
  margin-top: 20px;
}

/* line 551, ../sass/sass_style.scss */
#pledge, #title-wrapper {
  background: url("../../images/home_form.jpg") no-repeat center top;
  background-size: cover;
}

/* line 556, ../sass/sass_style.scss */
#pledge #black-studio-tinymce-11 {
  text-align: center;
  color: #FFF;
  font-family: "Oswald", sans-serif;
  font-size: 14px;
  line-height: 23px;
  margin-bottom: 20px;
}
/* line 563, ../sass/sass_style.scss */
#pledge #black-studio-tinymce-11 .widget-title {
  color: #FFF;
  font-size: 30px;
  line-height: 35px;
  font-weight: bold;
}

/* line 571, ../sass/sass_style.scss */
.form-control {
  border-radius: 0px;
  border-color: #000;
  height: 44px;
  font-size: 13px;
  text-align: center;
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
}

/* line 580, ../sass/sass_style.scss */
.form_inst {
  color: #FFF;
  font-size: 12px;
  line-height: 15px;
  text-align: center;
}

/* line 586, ../sass/sass_style.scss */
.submit_b {
  text-align: center;
  margin-bottom: 50px;
}

/* line 590, ../sass/sass_style.scss */
.btn-primary {
  background-color: #000;
  color: #FFF;
  text-transform: uppercase;
  font-family: "Oswald", sans-serif;
  font-weight: bold;
  font-size: 22px;
  padding: 10px 40px;
  border: none;
  border-radius: 40px;
}
/* line 600, ../sass/sass_style.scss */
.btn-primary:hover {
  background-color: #FEC40C;
  color: #000;
  transition: all 0.5s ease-out;
}

/* line 606, ../sass/sass_style.scss */
.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline {
  color: #FEC40C;
}

/* line 609, ../sass/sass_style.scss */
.btn-primary[disabled] {
  background-color: #000;
  border-color: #000;
}

/* line 614, ../sass/sass_style.scss */
::-webkit-input-placeholder {
  color: #4A4A4A !important;
}

/* line 618, ../sass/sass_style.scss */
:-moz-placeholder {
  /* Firefox 18- */
  color: #4A4A4A !important;
}

/* line 622, ../sass/sass_style.scss */
::-moz-placeholder {
  /* Firefox 19+ */
  color: #4A4A4A !important;
}

/* line 626, ../sass/sass_style.scss */
:-ms-input-placeholder {
  color: #4A4A4A !important;
}

/* line 631, ../sass/sass_style.scss */
#updates {
  background: url("../../images/updates_bg-min.jpg") no-repeat center bottom;
  background-size: cover;
  padding-top: 15px;
}

/* line 637, ../sass/sass_style.scss */
#updates #black-studio-tinymce-12, #updates #black-studio-tinymce-13, #side-updates #black-studio-tinymce-12, #side-updates #black-studio-tinymce-13 {
  border-radius: 5px 5px 0px 0px;
  color: #FFF;
  background-color: #D0011B;
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-family: "Oswald", sans-serif;
  padding: 5px 20px;
}
/* line 649, ../sass/sass_style.scss */
#updates #black-studio-tinymce-12 a, #updates #black-studio-tinymce-12 .widget-title, #updates #black-studio-tinymce-13 a, #updates #black-studio-tinymce-13 .widget-title, #side-updates #black-studio-tinymce-12 a, #side-updates #black-studio-tinymce-12 .widget-title, #side-updates #black-studio-tinymce-13 a, #side-updates #black-studio-tinymce-13 .widget-title {
  color: #FFF;
}
/* line 652, ../sass/sass_style.scss */
#updates #black-studio-tinymce-12 .widget-title, #updates #black-studio-tinymce-13 .widget-title, #side-updates #black-studio-tinymce-12 .widget-title, #side-updates #black-studio-tinymce-13 .widget-title {
  font-weight: bold;
  font-size: 20px;
  margin: 20px 0;
}
/* line 657, ../sass/sass_style.scss */
#updates #black-studio-tinymce-12 a, #updates #black-studio-tinymce-13 a, #side-updates #black-studio-tinymce-12 a, #side-updates #black-studio-tinymce-13 a {
  font-weight: 500;
  font-size: 13px;
  line-height: 20px;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.4);
  padding: 10px 15px;
}
/* line 668, ../sass/sass_style.scss */
#updates #actionnetwork_calendar_widget-2 ul, #side-updates #actionnetwork_calendar_widget-2 ul {
  background-color: #E6E6E6;
  list-style: none;
  margin-bottom: 0;
}
/* line 672, ../sass/sass_style.scss */
#updates #actionnetwork_calendar_widget-2 ul li, #side-updates #actionnetwork_calendar_widget-2 ul li {
  padding: 15px 15px 15px 0;
}
/* line 674, ../sass/sass_style.scss */
#updates #actionnetwork_calendar_widget-2 ul li a, #side-updates #actionnetwork_calendar_widget-2 ul li a {
  text-transform: uppercase;
  font-size: 23px;
  font-family: "Oswald", sans-serif;
  font-weight: bold;
}
/* line 684, ../sass/sass_style.scss */
#updates .updates-content, #side-updates .updates-content {
  background-color: #E6E6E6;
  padding: 15px;
  border-radius: 0px 0px 5px 5px;
  margin-bottom: 30px;
}
/* line 689, ../sass/sass_style.scss */
#updates .updates-content .row:first-child, #side-updates .updates-content .row:first-child {
  margin-bottom: 20px;
}
/* line 693, ../sass/sass_style.scss */
#updates article, #side-updates article {
  font-size: 12px;
  line-height: 15px;
}
/* line 696, ../sass/sass_style.scss */
#updates article .entry-title, #side-updates article .entry-title {
  text-transform: uppercase;
  margin: 0;
  font-size: 18px;
}
/* line 701, ../sass/sass_style.scss */
#updates article .read-more, #side-updates article .read-more {
  background-color: #D0011B;
  color: #FFF;
  font-family: "Oswald", sans-serif;
  padding: 5px 20px;
  line-height: 45px;
  border-radius: 5px;
}
/* line 709, ../sass/sass_style.scss */
#updates article .date, #side-updates article .date {
  font-size: 10px;
  margin-bottom: 0;
}
/* line 713, ../sass/sass_style.scss */
#updates article img, #side-updates article img {
  border-radius: 5px;
}
/* line 716, ../sass/sass_style.scss */
#updates article .col-xs-5, #side-updates article .col-xs-5 {
  padding-right: 0;
}
/* line 721, ../sass/sass_style.scss */
#updates #text-13, #side-updates #text-13 {
  color: #FEC40C;
  text-align: center;
  margin-top: 50px;
}
/* line 725, ../sass/sass_style.scss */
#updates #text-13 h3, #side-updates #text-13 h3 {
  text-transform: uppercase;
  color: #FEC40C;
  font-size: 14px;
  line-height: 19px;
}
/* line 731, ../sass/sass_style.scss */
#updates #text-13 .more-yellow, #side-updates #text-13 .more-yellow {
  color: #000;
  text-transform: uppercase;
  font-family: "Oswald", sans-serif;
  background-color: #FEC40C;
  padding: 5px 15px;
  font-size: 18px;
  line-height: 50px;
  border-radius: 15px;
  font-weight: 500;
}
/* line 742, ../sass/sass_style.scss */
#updates #text-13 .fa, #side-updates #text-13 .fa {
  margin: 10px;
}

/*
	= Media Queries	
*******************************************************************************************/
@media (min-width: 768px) and (max-width: 1023px) {
  /* line 751, ../sass/sass_style.scss */
  .navbar-toggle {
    display: block;
  }

  /* line 754, ../sass/sass_style.scss */
  #top-right {
    display: block;
  }

  /* line 757, ../sass/sass_style.scss */
  .navbar-header {
    margin-right: 30px;
  }

  /* line 760, ../sass/sass_style.scss */
  .navbar-toggle {
    float: left;
  }

  /* line 764, ../sass/sass_style.scss */
  .brand {
    display: -webkit-box;
    /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;
    /* TWEENER - IE 10 */
    display: -webkit-flex;
    /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;
    /* NEW, Spec - Firefox, Chrome, Opera */
    align-items: center;
  }

  /* line 773, ../sass/sass_style.scss */
  #site-navigation {
    position: absolute;
    bottom: -20px;
    left: 0;
  }
  /* line 778, ../sass/sass_style.scss */
  #site-navigation ul.slimmenu li {
    display: inline-block;
    width: auto;
  }
  /* line 781, ../sass/sass_style.scss */
  #site-navigation ul.slimmenu li a {
    padding: 12px 28px 12px 16px;
  }
  /* line 784, ../sass/sass_style.scss */
  #site-navigation ul.slimmenu li .sub-collapser {
    width: 30px;
  }
  /* line 788, ../sass/sass_style.scss */
  #site-navigation ul.slimmenu.collapsed li > ul {
    position: absolute;
    background-color: #000;
    width: 200px;
  }

  /* line 795, ../sass/sass_style.scss */
  .row.title {
    display: -webkit-box;
    /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;
    /* TWEENER - IE 10 */
    display: -webkit-flex;
    /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;
    align-items: center;
  }
}
@media (min-width: 768px) {
  /* line 805, ../sass/sass_style.scss */
  #pledge #black-studio-tinymce-11 {
    font-size: 23px;
    line-height: 43px;
    margin-bottom: 20px;
  }
  /* line 809, ../sass/sass_style.scss */
  #pledge #black-studio-tinymce-11 .widget-title {
    font-size: 49px;
    line-height: 49px;
  }

  /* line 816, ../sass/sass_style.scss */
  #updates #black-studio-tinymce-12 .widget-title, #updates #black-studio-tinymce-13 .widget-title {
    font-size: 22px;
  }
  /* line 819, ../sass/sass_style.scss */
  #updates #black-studio-tinymce-12 a, #updates #black-studio-tinymce-13 a {
    font-size: 15px;
    padding: 10px 20px;
  }

  /* line 825, ../sass/sass_style.scss */
  #updates article {
    font-size: 15px;
    line-height: 23px;
  }
  /* line 828, ../sass/sass_style.scss */
  #updates article .entry-title {
    text-transform: uppercase;
    margin-top: 0;
    font-size: 23px;
    margin-bottom: 15px;
  }
  /* line 834, ../sass/sass_style.scss */
  #updates article .read-more {
    padding: 5px 20px;
    line-height: 45px;
  }
  /* line 838, ../sass/sass_style.scss */
  #updates article .date {
    font-size: 12px;
  }
  /* line 841, ../sass/sass_style.scss */
  #updates article .col-xs-5 {
    padding-right: 15px;
  }
  /* line 847, ../sass/sass_style.scss */
  #updates #text-13 {
    margin-top: 100px;
    font-size: 23px;
  }
  /* line 850, ../sass/sass_style.scss */
  #updates #text-13 h3 {
    font-size: 27px;
    line-height: 37px;
  }

  /* line 856, ../sass/sass_style.scss */
  #menu-footer-menu, #menu-main-menu-1 {
    display: block;
  }
  /* line 858, ../sass/sass_style.scss */
  #menu-footer-menu ul.sub-menu, #menu-main-menu-1 ul.sub-menu {
    display: none;
  }

  /* line 862, ../sass/sass_style.scss */
  footer {
    padding: 0;
  }
}
@media (min-width: 1024px) {
  /* line 868, ../sass/sass_style.scss */
  ul.slimmenu {
    display: inline-block;
    text-align: center;
  }
  /* line 872, ../sass/sass_style.scss */
  ul.slimmenu li a {
    padding: 12px 12px;
    font-size: 15px;
  }
  /* line 876, ../sass/sass_style.scss */
  ul.slimmenu li > ul {
    left: -20px;
    text-align: left;
  }
  /* line 879, ../sass/sass_style.scss */
  ul.slimmenu li > ul > li ul {
    left: 82%;
  }
  /* line 883, ../sass/sass_style.scss */
  ul.slimmenu li ul.sub-menu {
    width: 260px;
  }
  /* line 885, ../sass/sass_style.scss */
  ul.slimmenu li ul.sub-menu li a {
    width: 220px;
  }
  /* line 889, ../sass/sass_style.scss */
  ul.slimmenu li .sub-collapser {
    display: none;
  }

  /* line 894, ../sass/sass_style.scss */
  .navbar-header {
    display: none;
  }

  /* line 897, ../sass/sass_style.scss */
  .brand {
    display: -webkit-box;
    /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;
    /* TWEENER - IE 10 */
    display: -webkit-flex;
    /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;
    /* NEW, Spec - Firefox, Chrome, Opera */
    align-items: center;
  }

  /* line 904, ../sass/sass_style.scss */
  #top-right {
    position: static;
    display: block;
  }

  /* line 911, ../sass/sass_style.scss */
  #pledge #black-studio-tinymce-11 {
    font-size: 25px;
    line-height: 43px;
  }

  /* line 916, ../sass/sass_style.scss */
  .form_inst {
    line-height: 5px;
  }

  /* line 920, ../sass/sass_style.scss */
  #updates #black-studio-tinymce-12 .widget-title, #updates #black-studio-tinymce-13 .widget-title {
    font-size: 30px;
  }

  /* line 924, ../sass/sass_style.scss */
  #text-13 {
    margin-bottom: 100px;
  }

  /* line 927, ../sass/sass_style.scss */
  .home #text-13 {
    margin-bottom: 600px;
  }

  /* line 930, ../sass/sass_style.scss */
  .row.title {
    display: -webkit-box;
    /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;
    /* TWEENER - IE 10 */
    display: -webkit-flex;
    /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;
    align-items: center;
  }
}
@media (min-width: 1200px) {
  /* line 939, ../sass/sass_style.scss */
  #text-15 {
    float: right;
  }

  /* line 942, ../sass/sass_style.scss */
  ul.slimmenu li a {
    font-size: 20px;
    padding: 12px 16px;
  }
}
